<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the <i>correct</i> answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Susie couldn't see ... in the mirror because it was dark.]]></sentence>
			<options>
				<option><![CDATA[itself]]></option>
				<option answer="correct"><![CDATA[herself]]></option>
				<option><![CDATA[ourselves]]></option>
				<option><![CDATA[himself]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My friends put up all the party decorations ... .]]></sentence>
			<options>
				<option><![CDATA[herself]]></option>
				<option><![CDATA[to ourselves]]></option>
				<option><![CDATA[himself]]></option>
				<option answer="correct"><![CDATA[by themselves]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If you go to the carnival, you'll enjoy ... .]]></sentence>
			<options>
				<option><![CDATA[themselves]]></option>
				<option><![CDATA[by yourself]]></option>
				<option answer="correct"><![CDATA[yourselves]]></option>
				<option><![CDATA[to each other]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Yesterday, our cat fell out of a tree and hurt ... .]]></sentence>
			<options>
				<option><![CDATA[by myself]]></option>
				<option answer="correct"><![CDATA[itself]]></option>
				<option><![CDATA[each other]]></option>
				<option><![CDATA[herself]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[In our family we give ... gifts at Christmas.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[each other]]></option>
				<option><![CDATA[themselves]]></option>
				<option><![CDATA[to ourselves]]></option>
				<option><![CDATA[himself]]></option>		
			</options>
		</question>
		<question>
			<sentence><![CDATA[When we were younger, we weren't allowed to walk home ... .]]></sentence>
			<options>
				<option><![CDATA[by themselves]]></option>
				<option><![CDATA[yourself]]></option>
				<option answer="correct"><![CDATA[by ourselves]]></option>
				<option><![CDATA[myself]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm too shy. I wouldn't be able to watch ... on TV.]]></sentence>
			<options>
				<option><![CDATA[by myself]]></option>
				<option><![CDATA[itself]]></option>
				<option answer="correct"><![CDATA[myself]]></option>
				<option><![CDATA[yourself]]></option>
			</options>
		</question>
	</questions>
</exercise>
